[data-theme="dark"] {
    --comments-tiile-color: #00adfd;
    --comments-form-label-color:#ccc;
}
[data-theme="light"] {
    --comments-tiile-color: #00adfd;
    --comments-form-label-color:#000;
}
#comments ul.comment-list{
    margin-left: 0;
    padding-left: 0;
}
#comments li.comment{
    list-style-type: none;
}

#comment{
    width: 100%;
    border-radius: 10px;
    padding: 0 15px;
    background-color: #efeeee;
}

#commentform input.error,#commentform textarea.error{
    border: 2px double #fe0000;}
#commentform input.valid,#commentform textarea.valid{
    background: #fff;}

#comments{
    max-width: 750px;
    margin: 7px auto 15px auto;
    padding: 0;
}
.comment-reply-title{
    /*border-bottom: 1px solid #cccccc;*/
    padding: 7px 2px 9px 2px;
    margin-top: 20px;
    margin-bottom: 5px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
}

.comments-head{
    width: 100%;
    border-bottom: 2px solid #cccccc;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-end;
}
.comments-title-h3{
    color:var(--comments-tiile-color);
    font-size: 20px;
    font-weight: 300;
}
.comments-title{
    display: inline;
    color: #555555;
    padding: 5px 15px 3px 5px;
    font-weight: 600;
    margin-bottom: -2px;
    font-size: 14px;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: left;
    line-height: 24px;
}
.comment-author{
    color: #898989;
}
.comment-list{
    padding: 30px 0;
    color: #898989;
}
.comment-list .children{
    padding-left: 40px;
}
.comment-form-comment,.comment-form-author,.comment-form-email {
    margin: 1em 1em 1em 1em;
    list-style: none;
    position: relative;
    font: 1rem "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    line-height: 2rem;
}
.comment-form-comment__label,.comment-form-author__label,.comment-form-email__label {
    line-height: 2rem;
    position: absolute;
    left: 1rem;
    top: 5px;
    color: #999999;
    transition: 0.2s;
}
.comment-author a{
    color: #07B290;
}
#commentform input:focus + label,
#commentform textarea:focus + label,
#commentform input:not(:focus):valid~.form-label,
#commentform textarea:not(:focus):valid~.form-label{
    font-size: 0.7rem;
    color:var(--comments-form-label-color);
    pointer-events: none;
    left: 0;
    top: -23px;
    transition: 0.2s ease all;
}
.comment-form-author__input,.comment-form-email__input {
    background: #efeeee;
    height: 40px;
    width: 50%;
    border: none;
    line-height: 2rem;
    margin: 0;
    color: #777777;
    display: inline-block;
    float: none;
    clear: both;
    box-sizing: border-box;
    font-size: 14px;
    border-radius: 10px;
    padding: 0 15px;
    vertical-align: baseline;
}
.comment-content,.comment-body{
    font-size: 15px;
    padding: 0;
    word-break: break-word;
}
#commentform .form-submit {
    width: 48%;
    text-align: right;
    margin: 1em 1em 1em 1em;
    padding: 1px 2px 0 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: flex-start;
}
.comment-submit{
    border: none;
    cursor: pointer;
    font-family: "Arial Hebrew", Arial, sans-serif;
    font-size: 16px;
    line-height: 24px;
    padding: 8px 19px;
    letter-spacing: 1px;
    box-shadow: 1px 1px 3px -1px #bbb;
    border-radius: 10px;
    max-width: 280px;
    background-color: #07B290;
    color: #FFFFFF;
}
.comment-metadata, .commentmetadata {
    padding: 0 5px;
    font-size: 11px;
    display: none;
}
.comment-metadata a,
.commentmetadata a
{
    color: #999999;
}
.comment-awaiting-moderation{
    font-size: 13px;
    color:#fc9007 ;
}

.reply a{
    font-size: 13px;
}
.reply a span{
    line-height: 19px;
    color:#999999;
    white-space: nowrap;
}
.reply a svg{
    vertical-align: middle;
    transform: rotate(180deg);
    width: 22px;
    height: 22px;
    opacity: 0.7;
    fill: #999999;
    margin-right: 2px;
}
.comment_loadmore{
    text-align: center;
    margin: auto;
}
@media screen and (max-width: 768px) {
    #comments{
        padding-right: 15px;
        padding-left: 15px;
    }
    .comment-form-author__input,.comment-form-email__input {
        width: 100%;
    }
    #commentform .form-submit {
        display: block;
        text-align: center;
        margin: 1em 1em 1em 1em;
        padding: 0;
        width: auto;
        justify-content: center;
        position: relative;
    }

    #submit.comment-submit {
        max-width: none;
        width: 100%;
    }

}